Subject: [PATCH V3 0/4] ARM: tegra: Enable SLINK controller driver

From: [email-masked] (Laxman Dewangan)
Date: Wed, 31 Oct 2012 23:03:41 +0530

On Wednesday 31 October 2012 09:36 PM, Stephen Warren wrote:
> On 10/31/2012 02:51 AM, Laxman Dewangan wrote:
>
> I had forgotten about this from when I tested the older SPI driver that
> we ripped out; I had at least compared the registers between U-Boot and
> the kernel with that driver, so I'm pretty sure I didn't make that
> mistake with the old driver.
>
> So, I'll apply your patch series, and send one to add the flash device
> to the Cardhu .dts.

Great  to hear that the spi driver work for you now.

Thanks,
Laxman